Bug 593326 - virt-manager: Traceback prevents reopening remote VNC session
virt-manager: Traceback prevents reopening remote VNC session
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: virt-manager (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Cole Robinson
Virtualization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-18 10:31 EDT by Cole Robinson
Modified: 2010-11-10 16:53 EST (History)
4 users (show)

See Also:
Fixed In Version: virt-manager-0.8.4-3.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 16:53:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Straight backport from upstream (794 bytes, text/plain)
2010-05-18 11:01 EDT, Cole Robinson
no flags Details

  None (edit)
Description Cole Robinson 2010-05-18 10:31:35 EDT
Fedora bug: https://bugzilla.redhat.com/show_bug.cgi?id=588254

Sometimes a traceback can prevent reopening a VNC session when connected to a remote host. Fixed by this simple upstream commit:

http://hg.fedorahosted.org/hg/virt-manager/rev/c206b12a8c7a
Comment 1 RHEL Product and Program Management 2010-05-18 10:35:21 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 2 Cole Robinson 2010-05-18 11:01:08 EDT
Created attachment 414883 [details]
Straight backport from upstream
Comment 3 Cole Robinson 2010-05-18 11:37:34 EDT
Fix built in virt-manager-0.8.4-3.el6
Comment 5 dyuan 2010-07-06 02:36:04 EDT
Verified PASSED with virt-manager-0.8.4-6.el6.
No any Traceback in virt-manager.log and reopen remote VNC session successfully.
Comment 6 releng-rhel@redhat.com 2010-11-10 16:53:45 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.